<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <EditText
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:hint="Wprowadź swoje imię"
        android:textSize="@dimen/text_size"
        android:id="@+id/user_name"/>
    <Button
        android:id="@+id/start_button"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="Rozpocznij aktywność" 
        android:textSize="@dimen/text_size" />
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:id="@+id/response"
        android:textSize="@dimen/text_size"
        android:textStyle="bold" />
</LinearLayout>
